/* generated in /home/aliceros/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/aliceros/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/aliceros/public_html/wp-content/themes/azaleawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php azalea_eltdf_header_top_bar_styles function */
.eltdf-top-bar-background { height: 91px;}

/* generated in /home/aliceros/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-drop-down .second .inner ul { background-color: rgba(33, 33, 33, 1);}

/* generated in /home/aliceros/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-drop-down .wide .second .inner { background-color: rgba(33, 33, 33, 1);}

